@charset "gb2312";
/* CSS Document */
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dd,dt,img,form,th,tr,td{padding:0px;margin:0px;border:0;font-size:12px;font-family: "Microsoft YaHei";}
h1,h2,h3,h4,h5,h6 { font-size:12px; font-weight:100;}
select{ padding:0px; margin:0px; overflow:scroll;}
td,tr,td { font-size:12px;}
ul,ol li{ list-style:none;}
input { padding:0px; margin:0px;}
table{border-collapse: collapse;}    
.r{ float:right;}
.l{float: left;}
.hide{display:block;}
.clear { clear:both; font-size:0px; height:0px; overflow:hidden;}
a{ cursor:pointer;}
a:link, a:visited { text-decoration:none;}
a:hover { text-decoration:underline;}
.common{width: 1000px;margin: 0 auto;}
.clearfix:after{
	content: '';
	display: block;
	clear: both;
}
.clearfix{
	zoom:1;
}

.header{width: 100%;height: 47px;background: #fff;}
.header .common{ font-size:16px;}
.header .common a{ color:#333;}
.logo{display: inline-block;width: 112px;height: 33px;background: url(//statics.eoffcn.com/statics/images/index/netLogo.png); vertical-align:-3px;}
.tel{width: 301px;height: 33px; display:block;background: url(//statics.eoffcn.com/statics/images/public/phone.jpg) no-repeat 0 8px;}

.f1{ height:321px; background:url(../images/f1.jpg) no-repeat top center;}
.f2{ height:487px; background:url(../images/f2_2.jpg) no-repeat top center;}
.f3{ height:226px; background:url(../images/f3_2.jpg) no-repeat top center;}

.f2 .common{
	position: relative;
}
.f2 .common .playerbox{
	position: absolute;
	width:800px;
	height: 450px;
	/*background: url(../images/livebg.png) no-repeat top center;*/
	top: 18px;
	left:81px;
}

.f2 .common .playerbox a{
	position: absolute;
	width:800px;
	height: 450px;
	display: block;
	top: 0;
	left: 0;
	cursor: pointer;
}


#video_all2{
	width: 800px;
	height: 480px;
	position: absolute;
	top: -8px;
	left: -8px;

}
#play_video2{
	width: 800px;
	height: 480px;
	position: absolute;
	top: 0;
	left: 0;
}

#close2{
	cursor: pointer;
	position: absolute;
	top: 14px;
	right: 10px;
	display: block;
	background: #333;
	color: #fff;
	font-size: 14px;
	text-align: center;
	width: 35px;
	height: 20px;
	line-height: 20px;
	font-family: 'Microsoft YaHei';
}

#playerbg{
	width: 800px;
	height: 480px;
	position: absolute;
	top: 0;
	left: 0;
}

.m2{
	background: url(../images/teacher.jpg) no-repeat top center;
	width: 100%;
	height: 398px;
}




.copyRight,.offcnCopy{ background:#030327;}
.offcnCopy{ padding:45px 0 80px 0; line-height:32px;font-size: 16px; color:#aaa; text-align:center;}
.offcnCopy a{ color:#aaa; font-size: 16px;}
.offcnCopy a:hover{ color:#e00;}

.m3{
	background: url(../images/no1.jpg) no-repeat top center;
	width: 100%;
	height: 484px;
}
.m3 .common{
	position: relative;
}
.m3 .common .app{
	width: 250px;
	height: 105px;
	display: block;
	position: absolute;
	top: 307px;
	left: 74px;
}

.m3 .common .click_in{
	
	width: 82px;
	height: 22px;
	display: block;
	position: absolute;
	top: 390px;
	right:137px;
}

.m4{
	background: url(../images/no2.jpg) no-repeat top center;
	width: 100%;
	height: 720px;
}
.m4 .common{
	height: 720px;
	position: relative;
}




.m4 .common .demo{
	position: absolute;
	top: 243px;
	left: 282px;
	width:431px;
	height: 290px;
	cursor: pointer;
}
.m4 .common a{
	position: absolute;
	display: block;
	width: 228px;
	height: 61px;
	bottom:53px;
	left: 390px;
}


.m5{
	background: url(../images/1v6.jpg) no-repeat top center;
	width: 100%;
	height: 504px;
}

.m5 table{ color:#6e6e6e; border-right:1px solid #dbdada; border-bottom:1px solid #dbdada;}
.m5 table th{ background:#999; color:#fff; font-size:14px; height:40px;}
.m5 table td{ height:50px; font-size:14px; border-left:1px solid #dbdada; border-top:1px solid #dbdada; text-align:center;background: #fff;}
.m5 table td span{ font-size:12px;}
.m5 table td p{ font-size:14px; color:#e60000; font-weight:bold;}
.m5 .cc .con{ margin-top:50px;}
.m5 .cc p{ font-size:30px; text-align:center; color:#313541; line-height:50px;}


.n_c{  padding:8px 5px; padding-top:160px;}
.n_c p{ font-size:30px; color:#313541; line-height:50px;}
.n_c .l{ width:430px;}
.n_c .r{ width:530px;}


.video{width:556px; height:335px; position:fixed; top:50%; left:50%; margin:-160px 0 0 -270px; z-index:12; overflow:hidden;}
.video iframe{ margin:-2px 0 0 -2px;}
.vdo1{ width:100%; height:100%;background:#000;filter:alpha(opacity=70);-moz-opacity:0.7; opacity:0.7; position:fixed; top:0; left:0; z-index:9;}
.vdo2{ width:554px; height:23px; text-align:right; position:fixed; top:50%; left:50%; margin:-189px 0 0 -270px; z-index:11; background:#f3f3f3; padding-top:5px;}
.vdo2 a{ color:#bcbcbc; margin:0 5px 0 0;}
.vdo3{ width:554px; height:40px; position:fixed; top:50%; left:50%; margin:173px 0 0 -270px; z-index:11;}
.vdo4{display:block; width:285px; height:40px; float:left;}
.vdo5{display:block; width:269px; height:40px; float:right;}